
@import url('library/css/reset.css');
html, body{margin:0;padding:0;}
body{font:12px Arial, Helvetica, sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.fix{clear:both;height:1px;margin:-1px 0 0;overflow:hidden}
.fl{float:left}
.fr{float:right}
.ac{text-align:center}
.ar{text-align:right}
hr{margin-bottom:30px;margin-top:20px;clear:both;}
.hr2{margin:0px;padding:0;clear:both;}
h1,h2,h3,h4,h5,h6{font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
#content .posts .img{margin:5px 18px 12px 0;float:left;padding:2px;}
h1.head{font:36px Arial, Helvetica, sans-serif;margin:10px 0 20px;padding-top:5px}
h1.single{margin:0;font:36px Arial, Helvetica, sans-serif;padding-top:15px}
#wrapper{margin:0px auto;width:960px;}
#header{padding-top:10px;padding-bottom:8px;overflow:hidden;height:135px;position:relative;background-image:url(images/bg_header.jpg);background-position:center top;background-repeat:no-repeat}
#page{padding:15px}
#sidebar{float:right;width:210px;padding-left:20px;padding-top:10px;}
#content{width:665px;float:left;padding-top:1px;}
#footer{overflow:hidden;padding:10px;}
.full_width{width:100% !important;}
.blog-title{text-align:center;}
.blog-title a{font:30px Arial, Helvetica, sans-serif;padding:0;margin:0;text-decoration:none;}
.blog-title a:hover{text-decoration:none;}
p.blog-description{font-size:12px;margin:0 0 12px 0;padding:0;text-align:center;}
.h_left{float:left;width:490px;margin:10px 0 5px}
.h_right{float:right;width:450px;position:relative;overflow:hidden;height:150px}

#social { height:40px; float:right; padding-right:15px; padding-top: 40px; }
#rss {float:left;  }
#rss a{display:block;width:32px;height:32px;text-indent:-9009px; }
#rss a:hover{background-position:0 -31px;}
#rss a{background:url(images/rss.png) no-repeat;}

#vimeo {float:left; padding-right:17px; }
#vimeo a{display:block;width:32px;height:32px;text-indent:-9009px; }
#vimeo a:hover{background-position:0 -31px;}
#vimeo a{background:url(images/vimeo.png) no-repeat;}

#friendfeed {float:left; padding-right:17px; }
#friendfeed a{display:block;width:32px;height:32px;text-indent:-9009px; }
#friendfeed a:hover{background-position:0 -31px;}
#friendfeed a{background:url(images/friendfeed.png) no-repeat;}

#twitter {float:left; padding-right:17px;}
#twitter a{display:block;width:32px;height:32px;text-indent:-9009px; }
#twitter a:hover{background-position:0 -31px;}
#twitter a{background:url(images/twitter.png) no-repeat;}

#facebook {float:left; padding-right:17px;  }
#facebook a{display:block;width:32px;height:32px;text-indent:-9009px; }
#facebook a:hover{background-position:0 -31px;}
#facebook a{background:url(images/facebook.png) no-repeat;}

.top_nav{margin:0 -15px 28px 0;padding:0;list-style:none;float:right;}
.top_nav li{margin:0 5px 0 0;padding:0 8px 0 3px;font:11px Arial, Helvetica, sans-serif;float:left;line-height:12px;}
.top_nav li a{color:#0281ca;text-decoration:none;}
.top_nav li a:hover{color:#333;text-decoration:none;}
.cart{float:right;position:absolute;right:20px;bottom:20px;clear:both;width:auto;font:12px Arial, Helvetica, sans-serif;padding:9px 0 0 25px}
.main_navi{height:46px;clear:both;z-index:1;position:relative;}
.searchform{position:relative;width:160px;height:30px;float:right;margin-top:9px;margin-right:4px;padding:4px}
.searchform .s{padding:5px 30px 4px 8px;width:90px;font:12px Arial, Helvetica, sans-serif;background:none;}
.search_btn{position:absolute;top:8px;right:16px;background:none}
.searchform .s{color:#333;border:none;font:12px Arial, Helvetica, sans-serif;}
#zoom{z-index:99999;}
#slider{width:610px;float:left;overflow:hidden;}
.slider_bottom{padding:10px;height:280px;position:relative;z-index:0;}
.front_advt{float:right;width:300px;height:300px;}
.category_list{margin:0px -38px 0 0;padding:0 0 0 0;list-style:none;min-height:400px;}
.category_list li{width:137px;height:180px;float:left;position:relative;z-index:1;margin:0 20px 0 0;padding:0 0 50px}
.category_list li p{font-size:12px;line-height:15px;margin:4px 0 0;padding:0}
.category_list li .sale_img{position:absolute;top:-1px;left:-1px;z-index:2;border:none;}
.category_list li a.product_thumb{border:1px solid #ccc;overflow:hidden;height:188px;width:142px;display:block}
.category_list li a:hover.product_thumb{border:1px solid #333;}
.cat_posts{font-size:12px;}
.cat_des{font-size:12px;}
* html .category_list li{width:165px;margin:0 23px 20px 0;padding:0;height:230px;float:left;}
.category_list li p a{text-decoration:none;font-weight:bold;}
.category_list li p a:hover{text-decoration:none;}
#content .banner h1{margin:0 0 20px 0;padding:0 0 47px 0;font:48px Arial, Helvetica, sans-serif;line-height:45px;text-align:center;}
#content .banner p{margin:0 0 30px 0;padding:0;font:18px Arial, Helvetica, sans-serif;line-height:24px;}
.img_slider{margin-bottom:25px;}
.content_space{padding:0 20px;}
.container{width:490px;height:300px;overflow:hidden;position:relative;}
.slides{position:absolute;top:0;left:0;}
.slides div{position:absolute;top:0;width:490px;display:none;}
#loopedSlider,#newsSlider{margin:0 auto;width:490px;height:300px;padding:0;position:relative;float:right;text-align:center;}
#content .button{margin:0 auto;padding:0;list-style:none;}
#content .button li{height:100%;overflow:hidden;float:right;margin:0 10px 0 0px;padding:0 0 0 17px;text-align:center;text-align:right;}
#content .button li a{display:block;padding:10px 14px 11px 0px;font:bold 16px Arial, Helvetica, sans-serif;}
a.previous{position:absolute;left:15px;top:40%;width:37px;height:37px;display:block;text-indent:-9009px;}
a.next{position:absolute;right:15px;top:40%;width:37px;height:37px;display:block;text-indent:-9009px;}
.breadcrumb{font-size:12px;padding:5px 0;clear:both;}
.breadcrumb a{text-decoration:none;padding:0 3px 0 0;text-align:left;text-decoration:none;}
.breadcrumb strong{padding:0 0 0 5px;font-size:10px;text-align:left;}
.breadcrumb a:hover{text-decoration:none;}
p{padding:0px 0 10px 0;line-height:20px;margin:0}
#content p{font-size:12px;padding:0px 0 10px 0;line-height:20px;margin:0}
#content ul{list-style:none;margin-left:18px;}
#content li{margin:0 0 8px 0;padding:0 0 0 12px;line-height:20px;font-size:14px;}
#content ol{margin:0;padding:0 0 10px 5px;list-style-type:decimal;line-height:18px;}
#content ol li{margin:0 0 5px 0;padding:0;}
#content h3{margin:20px 0 0px 0;padding:0;font-size:22px;}
#content .product{padding-bottom:20px;margin-bottom:20px;}
#content .product_info{width:328px;float:right;margin:0;padding:0}
#content .product_details{padding:12px;height:100%;overflow:hidden;margin-bottom:20px;}
.pro_img{float:left;width:335px;padding-top:4px;}
.pro_img img{margin-bottom:10px;}
.pro_thumb_img{clear:both;}
.pro_thumb_img img{margin-right:8px;}
#content .product img{float:left;}
#content .product_inner img{float:inherit;}
#content .product_info h3{margin:0 0 3px 0;padding:0;font:24px Arial, Helvetica, sans-serif;}
#content .product_info h4{margin:15px 0 3px 0;padding:0;font:bold 14px Arial, Helvetica, sans-serif;}
.b_addtocart a{display:block;width:109px;height:31px;float:left;text-indent:-9009px;margin-right:5px;}
.b_checkout a{display:block;width:108px;height:29px;float:right;text-indent:-9009px;}
.b_checkout2{display:block;width:108px;height:29px;text-indent:-9009px;cursor:pointer;}
.b_update_cart{display:block;width:108px;height:30px;text-indent:-9009px;cursor:pointer}
.b_viewdetails{display:block;width:108px;height:32px;text-indent:-9009px;cursor:pointer}
.b_buynow{display:block;width:111px;height:32px;text-indent:-9009px;cursor:pointer;}
.textbox{padding:2px;font:bold 12px Arial, Helvetica, sans-serif;width:45px;}
.row_spacer{margin:10px 0 10px 0;}
.row_spacer strong{float:left;width:45px;padding-top:3px;}
.row_spacer select{border:1px solid #ccc;width:100px;padding:3px}
.size_chart{width:80px;margin:0 0 0 10px;padding:3px 5px;text-decoration:none !important;cursor:pointer;}
.close{font-weight:bold;cursor:pointer;}
.shipping_section{margin-bottom:12px;}
.shipping_title{font-size:12px;font-weight:bold;padding:5px 0;}
.pro_s{width:100px;float:left;text-align:left;}
.pro_q{width:35px;float:left;text-align:center;}
.pro_p{width:55px;float:right;text-align:center;}
.shipping_row{font-size:12px;padding:5px 0;height:100%;overflow:hidden;border-bottom:1px solid #ccc;}
.shipping_total{font-size:12px;font-weight:bold;padding:5px;text-align:right;clear:both;margin-bottom:10px;}
.page_nav{float:right;height:27px;margin:20px -30px 0 0;text-align:left;padding:0;}
.page_nav li{list-style:none;margin:3px 30px 0 0;padding:0;float:left;}
.page_nav li a{list-style:none;font-size:12px;font-weight:bold;padding:6px 0;}
.page_nav li a:hover{text-decoration:none;}
blockquote{clear:both;height:100%;margin:10px 0 0px 5px;overflow:hidden;padding:0 0 5px 45px;}
#content blockquote p{font:italic 18px Arial, Helvetica, sans-serif;margin:0 0 5px 0;padding:0;line-height:23px;}
blockquote cite{font-size:12px;font-style:normal;float:right;line-height:18px;text-align:right;display:block;}
blockquote a{font-size:13px;}
.flickr h3 span{font-weight:normal;}
.flickr h3{margin-bottom:20px}
.flickr ul{margin:12px 0 0;padding:0}
.flickr_badge_image{float:left;list-style:none;margin:0 10px 10px 0}
.flickr img{padding:2px;width:68px;height:68px;}
#calendar_wrap{padding:0;font-size:13px}
#wp-calendar{width:100%;}
#wp-calendar caption{font-weight:bold;font-size:15px;text-transform:uppercase;}
#calendar_wrap caption{padding:10px 0}
.posts h1{font-size:25px}
.posts h2{font-size:23px}
.posts h3{font-size:21px}
.posts h4{font-size:19px}
.posts h5{font-size:17px}
.posts h6{font-size:15px}
.content_spacer h4.cate_title{font-size:26px;clear:both;}
dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin:0;padding:15px 0 0}
p{padding:0px 0 10px 0;margin:0;margin:0;}
p em{line-height:20px;}
code{line-height:18px;}
#content .posts{padding-bottom:5px;margin-bottom:35px;padding-top:12px;}
#content .post_top{margin:0 0 10px 0;}
#content p.post_top a{text-decoration:none;}
#content p.post_top a:hover{text-decoration:none;}
.more{font-size:12px;font-weight:bold;}
#content .post_top h2{margin:0;padding:0;font-size:24px;line-height:normal;}
.commentcount{margin-left:0px;padding:5px 5px 5px 22px;float:right;display:block;}
.tags{float:left;width:580px;font-size:9px;padding-top:1px;}
#content .headline{padding-left:25px;}
#content .headline h3{margin:0;border:none;float:left;font-size:16px;font-weight:bold;}
#content .headline h3 a{padding:12px 0 8px 0;width:430px;display:block;}
#content .headline .commentcount{float:right;margin-right:-8px;margin-top:12px;width:90px;text-align:left;}
#content p.postmetadata{margin:0 0 0px 0;font-size:11px;}
#content .post_top p.postmetadata{margin:0;padding:0;}
#content .posts h2.title{margin:0;padding:0;font-size:26px;font-weight:bold;}
#content .posts h2.title a{text-decoration:none;}
#content .posts h2.title a:hover{text-decoration:none;}
#content p.post_bottom{margin:0;padding:5px 0 5px 0;font:11px Arial, Helvetica, sans-serif;}
#content p.post_bottom a{text-decoration:none;}
#content p.post_bottom a:hover{text-decoration:none;}
.pagination{margin:0;padding:5px;height:100%;overflow:hidden;margin-bottom:20px;text-align:center;clear:both;}
.pagination .on{padding:5px 10px;margin-right:3px;display:inline;}
.pagination a{display:inline;padding:5px 10px;margin-right:3px;line-height:28px}
#sidebar .widget ul{margin:0;padding:0;list-style:none;}
#sidebar .widget li{margin:0;padding:0;font:12px Arial, Helvetica, sans-serif;}
#sidebar .widget li a{padding:3px 0 3px 18px;display:block;}
#sidebar .widget{margin:10px 0 20px 0;}
#sidebar .widget h3{background-color:#e3e3e3;font:bold 14px Arial, Helvetica, sans-serif;margin:0 0 5px;padding:5px 10px 2px}
#sidebar h3{margin:0 0 5px 0;padding:5px 10px;font:20px Arial, Helvetica, sans-serif;}
#sidebar ul{margin:0;padding:0;list-style:none;}
#sidebar li{margin:0;padding:0;font:bold 13px Arial, Helvetica, sans-serif;width:100%;}
#sidebar li a{padding:5px 0 5px 18px;display:block;}
.subscribe{margin-top:20px;}
#sidebar .subscribe p{margin:0 0 5px 0;padding:0;font:11px Arial, Helvetica, sans-serif;}
.subscribe form{position:relative;}
.subscribe b{margin-top:-3px;}
.field{padding:3px 5px 3px 5px;width:135px;font-size:12px;height:16px;}
.replace{text-align:center;vertical-align:middle;width:59px;font:14px Arial, Helvetica, sans-serif;border:none;cursor:pointer;float:right;position:absolute;right:0;top:0px;height:24px;padding-bottom:3px;line-height:25px;text-indent:-9009px;}
* html .replace{right:5px;}
.ad-box{margin-bottom:20px;}
.ads123456 img{float:left;margin:0 10px;}
.ads123456{margin:0 auto;width:300px;height:150px;}
.twitter{margin-bottom:35px;}
.twitter_icon{padding:0px;font:18px Arial, Helvetica, sans-serif;margin-left:15px;}
#sidebar .widget .twitter_post{line-height:18px;margin:10px 0 0 0;}
#sidebar .widget .twitter_post #twitter li{list-style:none;margin:0 0 5px 0;padding:0 0 5px 0;line-height:18px;}
#sidebar .widget .twitter_post #twitter li a{display:inherit;padding:0;}
.arclist ul{padding:0;margin:0}
.arclist ul li{color:silver;font-size:14px;padding:5px 0;margin:0;}
.arclist ul li ul{border-bottom:0;padding:0 0 0 5px}
.arclist ul li ul li{border-bottom:0;padding:10px 0 0 5px}
.arclist .archives-time{float:left;font-size:12px;text-transform:uppercase;width:90px;margin:0 15px 0 0}
.arclist ul li a:hover{text-decoration:underline;}
#comments h3{font-size:18px;padding:0 0 5px 0;margin:0 0 20px 0;}
#comments .commentlist{padding:0;margin:0}
#comments .commentlist li p{margin:0;padding:0;}
#comments ol{padding:20px 0;}
#content #comments .comment{margin:10px 0 30px 0;padding:0;width:100%;background:none;list-style:none}
#comments .comment a{text-decoration:none;padding:1px 0}
#content #comments p.authorcomment{margin:3px 0 0 0;padding:0;line-height:normal;font-size:11px;font-weight:bold;}
#comments p.authorcomment a{text-decoration:none;}
#comments p.authorcomment a:hover{text-decoration:none;}
#comments .comment .meta-left{width:90px;float:left;}
#comments .comment .meta-left p{padding:0;margin:0}
#comments .comment .meta-left .meta-wrap{width:90px;overflow:hidden;padding-right:7px;min-height:70px;}
#comments .comment small{font-size:11px}
* html #comments .comment .text-right{height:70px}
#comments .comment .text-right{min-height:70px;margin:0;padding:12px;margin-left:100px;float:none}
#comments .comment .text-right p{line-height:18px;padding:0 0 8px 13px;font-size:12px;}
#comments ul.children{margin:10px 0 0 20px;padding:0}
p.commpadd{padding:0;margin:0 0 10px 0}
span.comm-reply{float:right;padding:5px 0 0 0;font-size:11px;}
span.comm-reply a:hover{font-size:11px;text-decoration:none;}
.cancel-comment-reply{padding:0 0 10px 0}
#respond{padding:10px 0 0 0;margin:0}
#respond textarea, .commpadd input{font:14px Arial, Helvetica, sans-serif;}
#respond textarea{margin:0;padding:5px;}
p.commpadd input{line-height:25px;height:25px;padding:5px 0 0 5px;width:300px}
#content p.commpadd label{padding:0 0 0 5px;font:12px Arial, Helvetica, sans-serif;}
input#submit{font:bold 14px Arial, Helvetica, sans-serif;text-align:center;padding:7px;margin:0;cursor:pointer;}
* html #commentform label{margin:-8px 0 0 0;position:relative;top:-8px;}
*+html #commentform label{margin:-8px 0 0 0;position:relative;top:-8px;}
.avatar{padding:3px;}
#footer p{line-height:18px;}
#footer .copyright , #footer .copyright a{text-decoration:none;}
.fnav{margin:5px -20px 32px 0;padding:0;list-style:none;float:right;}
.fnav li{margin:0 5px 0 0;padding:0 8px 0 3px;font:11px Arial, Helvetica, sans-serif;float:left;line-height:12px;}
.fnav li a{text-decoration:none;}
.fnav li a:hover{text-decoration:none;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
.clearboth{clear:both;}
#content .fav_link{margin:0 0 5px 0;padding:20px 0 10px 0px;clear:both;border-bottom:1px solid #ccc;height:100%;overflow:hidden;}
#content .fav_link li{margin:0;float:left;padding:8px 10px 8px 30px;font:bold 12px Arial, Helvetica, sans-serif;display:inline;background:#ffffff;}
#content .fav_link li a{text-decoration:none}
#content .fav_link li a:hover{text-decoration:none}
#content .fav_link li span{text-decoration:none !important;}
#content .addtocartformspan{padding:10px;height:100%;overflow:hidden;font:14px Arial, Helvetica, sans-serif;}
#content #addtocartformspan, #content #addtocartformspan2{margin-bottom:20px;clear:both;margin-top:10px;display:block;line-height:20px;font-size:12px;}
#content #addtocartformspan small, #content #addtocartformspan2 small{font-size:12px;color:#8f8f8f;}
.no_image{height:140px;width:140px;float:left;vertical-align:middle;text-align:center;font-weight:bold;border:1px solid #999999;}
#content .realated_product_section h3{font-size:16px;margin-bottom:10px;font-weight:bold;}
#content .realated_products{margin:0 0 0 -40px;padding:0;min-height:100px;}
#content .realated_products li{margin:0 0 0px 45px;padding:0;width:130px;float:left;font-size:12px;line-height:normal;text-align:center;font-weight:bold;}
#content .realated_product_section h3{color:#444;}
#content .realated_products li{background:none;position:relative;}
#content .realated_products li a{color:#444;}
#content .realated_products li a:hover{color:#000;}
#content .realated_products li .sale_img{position:absolute;left:1px;top:0;}
#content .realated_products li a.product_thumb{border:1px solid #ccc;overflow:hidden;height:165px;display:block;}
#content .realated_products li a:hover.product_thumb{border:1px solid #333;}
#content ul.display{float:left;margin:0 0 0 -20px;min-height:200px;padding:0;list-style:none;}
* html #content ul.display{height:200px;margin:0 0 0 -40px;width:700px;}
#content ul.display li{float:left;padding:10px 0;width:650px;margin:0 0 20px 20px;}
#content ul.display li a{text-decoration:none;}
#content ul.display li .content{margin:0;padding:0;width:480px;float:right;}
#content ul.display li .content p{margin-left:0;font-size:12px;}
#content ul.display li h3{margin-top:0;font-size:16px;font-weight:bold;line-height:normal;}
#content ul.display li .content #addtocartformspan{margin-top:5px;display:block;}
#content ul.display li .content_block a img{padding:0px;margin-bottom:5px;float:left;}
#content ul.thumb_view li{width:144px;min-height:205px;float:left;text-align:center}
#content ul.thumb_view li h3{display:inline;text-align:center;font-size:13px;font-weight:bold;}
#content ul.thumb_view li .content{width:auto;float:none;}
#content ul.thumb_view li .content p.contentp{display:none;}
#content ul.thumb_view li .content .viewdetails{display:none;}
#content ul.thumb_view li .content_block a.product_thumb{height:145px;margin-bottom:5px;overflow:hidden;display:block;}
#content ul.display li .content_block a.product_thumb{margin-bottom:5px;overflow:hidden;height:145px;display:block;float:left;}
#content ul.thumb_view li .content_block a img{margin:0 0 10px;}
#content ul.display .content ul{margin:0;padding:0;list-style:none;}
#content ul.display .content ul li{margin:0;padding:3px 0 3px 12px;list-style:none;}
#content ul.display li p.regular_price{width:auto;float:none;margin:0;padding:0;font-size:12px;}
#content ul.display li p.sale_price{width:auto;float:none;margin:0 0 5px 0;padding:0;font-size:12px;font-weight:bold;}
#content ul.display li{position:relative;}
#content ul.display li .sale_img{position:absolute;left:1px;top:10px;}
#content ul.thumb_view li .sale_img{position:absolute;left:1px;top:10px;}
#content ul.thumb_view li p.regular_price{width:auto;float:none;margin:0 0 0 10px;padding:0;font-size:12px;}
#content ul.thumb_view li p.sale_price{width:auto;float:none;margin:0;padding:0;font-size:12px;font-weight:bold;}
#content a.switch_thumb{width:34px;height:21px;margin:2px 0;padding:0;font-weight:bold;line-height:26px;display:block;outline:none;}
.specialpirce{text-decoration:line-through;font-size:12px;font-weight:normal;}
.msg{float:left;margin-right:10px;}
.size_spacer{margin-top:10px;}
.color_spacer{padding-bottom:10px;}
a.viewcart{font-size:14px;}
a:hover.viewcart{text-decoration:underline;}
.product_thumb{overflow:hidden;}
.top_menu{float:right;position: absolute; bottom:42px; right:20px;}
#content h3{margin:0 0 10px 0;padding:0; padding-top:10px;font:22px Arial, Helvetica, sans-serif;}
#content p{font-size:14px;}
#content ul{list-style:none;}
#content li{margin:0 0 8px 0;padding:0 0 0 12px;line-height:20px;font-size:14px;}
#content ol{margin:0 0 0 18px;padding:0 0 10px 5px;list-style-type:decimal;line-height:18px;}
#content ol li ol{margin:8px 0 5px 18px;padding:0;}
#content ol li{margin:0 0 5px 0;padding:0;}
#content .order_info p{font-size:13px;}
#content .order_info p span{width:100px;float:left;}
#content a.normal_button{padding:8px 10px;line-height:10px;cursor:pointer;font-size:12px;line-height:10px;text-decoration:none;display:block;}
#content a:hover.normal_button, .normal_button:focus{text-decoration:none;}
a.highlight_button,.viewdetails a.highlight_button{cursor:pointer;font-size:13px;line-height:10px;padding:8px 10px}
a:hover.highlight_button, .viewdetails a:hover.highlight_button{text-decoration:none;}
#content .normal_input_btn,.normal_input_btn{padding:5px;line-height:10px;cursor:pointer;font-size:12px;line-height:10px;text-decoration:none;display:block;}
#content .normal_input_btn:hover,.normal_input_btn:hover{text-decoration:none;}
* html #content .normal_input_btn{line-height:13px;}
*+html #content .normal_input_btn{padding:6px;}
html>body #content .normal_input_btn{line-height:13px;margin-top:0px;}
#content .highlight_input_btn, .highlight_input_btn{padding:5px;line-height:10px;font:bold 12px Arial, Helvetica, sans-serif;cursor:pointer;font-size:12px;line-height:10px;}
#content .highlight_input_btn:hover{text-decoration:none;}
#content .product_details p, .product_info p{margin-left:0;}
html>body #content .coupon_code a.normal_button{margin-top:1px;}
html:first-child #content .coupon_code a.normal_button{margin-top:1px;}
*+html #content .coupon_code a.normal_button{margin-top:-0px !important;position:relative;}
#authorizenetoptions{margin-left:25px;}
#authorizenetoptions input, #authorizenetoptions select{padding:4px;}
#mycart_content{width:620px;float:left;}
#mycart_sidebar{width:280px;float:right;padding-left:20px;}
#checkout_content{width:615px;float:left;}
#checkout_sidebar{width:280px;float:right;padding-left:20px;}
#content .help h5{margin:0;padding:0;font-size:12px;}
#content .help p{margin:0 0 8px 0;padding:0;font-size:11px;line-height:16px;}
#content .help ul{margin:0 0 8px 0;}
#content .help li{font-size:11px;margin:0;}
#content #mycart_sidebar .payment_info{padding-top:15px;text-align:center;margin-top:10px;clear:both;}
.table{width:100%;margin-bottom:10px;}
.table_td_align{vertical-align:top;padding:0;margin:0;}
.table td{padding:5px 10px;vertical-align:top;}
.table td.title{font-size:14px;font-weight:bold;}
.table .row1{font-size:12px;}
.table td a{text-decoration:none;}
.table .row2{padding-top:10px;font-size:14px;}
.table .row3{padding:8px;font-size:12px;}
.table a{text-decoration:underline;}
.table a:hover{text-decoration:underline;}
.table .tprice{padding-left:22px;font-size:14px;text-align:right}
.table .remove{font-size:12px;}
.table .total_price{padding-left:22px;font-size:22px;text-align:left;}
.table .pro_des{font-size:12px;}
.table .qty{padding:2px;width:60px;}
.table_spacer{margin-bottom:30px;}
.qty_input{width:50px;}
.remove_item{padding-left:18px;margin-top:15px;display:block;font-size:11px;}
.product_thum{padding:5px;}
.button_bar{height:100%;overflow:hidden;margin-bottom:50px;padding-top:10px;}
.button_bar2{height:100%;overflow:hidden;margin-bottom:50px;}
.coupon_code{width:350px;float:left;padding:10px 10px;}
* html .coupon_code{width:350px;padding:5px 0px;}
*+html .coupon_code{width:370px;padding:5px 0px;}
.coupon_text{padding:5px;margin:0 5px;}
* html .coupon_text{width:110px;}
.coupon_code table td{vertical-align:middle;}
.total_amount{padding:10px 5px;font-size:18px;}
.total_amount_title{padding:8px 5px 0 5px !important;font-size:16px;}
.order_info{height:100%;overflow:hidden;padding:10px;padding-bottom:5px;margin-bottom:10px;}
.continue_spacer{margin-left:20px;margin-top:17px}
.checkout{margin-top:10px;width:85px;}
.recalculate{width:80px;}
.help{width:45%;}
#page h5{margin:0 0 12px 0;padding:0 0 5px 0;font-weight:bold;}
#page p.forgetmenot{font-size:11px;margin-left:85px;}
#page p.mandatory{position:absolute;right:15px;top:15px;font-size:12px;text-align:right;}
#page .lostpassword_form h3{margin-top:0;font-size:14px;font-weight:bold;}
#page .login_form h3{margin:-5px 0 5px 0;padding:0;}
#page .form_col_2 h3{margin:-5px 0 5px 0;padding:0;}
#reg_passmail{clear:both;padding:4px;margin-bottom:12px;font-size:12px;}
#page .form h5{margin-bottom:15px;}
.form_col_1{}
.form_col_2{position:relative;}
#page .form{clear:both;padding:20px;height:100%;overflow:hidden;margin-bottom:20px;}
#page .form_row{margin-bottom:10px;height:100%;overflow:hidden;}
#page .form_row label{float:left;width:85px;padding-top:5px;font-size:13px;}
#page .form_textfield{padding:4px;width:150px;}
.login_form{margin-bottom:20px;clear:both;}
.lostpassword_form{padding:20px;padding-top:15px;}
.login{margin-left:90px;}
.forgot_pass{font:bold 14px Arial, Helvetica, sans-serif;text-align:center;padding:5px;cursor:pointer;}
.lostpassword_form label{font-size:13px;margin-bottom:5px;display:block;}
.lostpass_textfield{padding:4px;width:250px;margin-bottom:8px;}
.reg_row{margin-bottom:10px;height:100%;overflow:hidden;width:46%;margin-right:20px;float:left;}
.reg_row label{display:block;margin-bottom:5px;}
.reg_row_textfield, .inquiry_row .reg_row_textfield{padding:4px;width:240px;}
.row_hide{display:none;}
#checkout_sidebar .checkout_address .reg_row_textfield{width:230px;margin-bottom:5px;}
.inquiry_row{margin-bottom:10px;height:100%;overflow:hidden;margin-right:20px;}
.inquiry_row label{display:block;margin-bottom:5px;float:left;width:120px;}
.inquiry_row .reg_row_textarea{padding:4px;width:290px;height:250px;font:12px Arial, Helvetica, sans-serif;}
.send_inquiry{margin-left:120px;margin-right:10px;}
.sucess_msg{padding:5px;margin-bottom:15px;text-align:center;font-size:12px;font-weight:bold;clear:both;}
.error_msg{padding:5px;margin-bottom:15px;text-align:center;font-size:12px;font-weight:bold;clear:both;}
.registration{font:bold 14px Arial, Helvetica, sans-serif;text-align:center;float:right;padding:5px;cursor:pointer;}
.myorders{height:100%;overflow:hidden;margin-bottom:20px;}
.myorders_col{width:43%;padding:10px 15px 15px 15px;margin-bottom:20px;}
.myorder_form{padding:20px;height:100%;overflow:hidden;margin-bottom:20px;}
.myorder_form_row{margin-bottom:10px;height:100%;overflow:hidden;}
.myorder_form_row label{width:120px;display:block;padding-bottom:5px;font-weight:700;font-size:13px}
.myorder_text{width:240px;padding:4px;}
#info{width:600px !important;margin:0 auto;padding:10px;display:none;text-align:left;font-family:verdana, sans-serif;}
#info p{font-size:11px;line-height:1.6em;}
#info img{margin:0 10px 10px 0;display:block;float:left;}
#infoHolder{top:100px !important;position:fixed !important;}
* html #infoHolder{top:50% !important;position:absolute !important;}
#infoBacking{width:auto !important;}
div#photos{width:320px;float:left;position:relative}
div.photo{float:left;display:inline;margin:0 15px 25px 0;}
p#turtles_caption{margin:5px 0 0;}
div.photo a.small_thumb{width:89px;height:100px;overflow:hidden;display:block;float:left}
div#photos div.photo a.small_thumb img, div.photo a:hover.small_thumb img{border:none;}
div.photo a.small_thumb{border:1px solid #ccc;}
div.photo a:hover.small_thumb img{border:1px solid #000;}
.product{height:100%;overflow:hidden;padding-top:20px;}
.product h1.head{margin-bottom:10px;font-size:20px;}
.main_photo{width:300px;position:relative;text-align:center;height:400px;overflow:hidden}
.zoom a{position:absolute;right:10px;bottom:10px;text-indent:-9009px;display:block;width:36px;height:36px;}
.product_info{width:400px;padding:15px 15px 5px 15px;margin-bottom:20px;}
.row{height:100%;overflow:hidden;margin-bottom:8px;}
.pfield{float:left;width:55px;padding-top:4px;}
p.tax_type{display:none;}
.price{font-size:26px;}
#sidebar .current-cat .children, #sidebar .current-cat-parent .children{display:inherit}
#sidebar li.current-cat a{color:#000;font-weight:bold;}
#sidebar li.current-cat ul.children li.cat-item a{font-weight:normal;color:#444;}
#sidebar li.current-cat ul.children li.cat-item a:hover{color:#000;}
.i_excel{background:url(images/i_excel.jpg) no-repeat;padding-left:20px;}
a.i_excel{text-decoration:underline;}
.sign_in_l{float:left;padding:10px;height:170px;margin-left:20px;background:#ededed;margin-bottom:20px;border:1px solid #c7c7c7;text-align:center;position:relative;z-index:0;}
.registernchekout_m{float:left;padding:10px;height:170px;margin-bottom:20px;background:#ededed;border:1px solid #c7c7c7;text-align:center;position:relative;z-index:0;}
.checkout_r{float:right;padding:10px;height:170px;background:#ededed;border:1px solid #c7c7c7;margin-bottom:20px;text-align:center;position:relative;z-index:0;}
.common_button{width:120px;background:url(images/button_com.png) no-repeat;border:none;cursor:pointer;font:bold 13px Arial, Helvetica, sans-serif;color:#444;text-align:center;padding:8px 0 8px 5px}
.common_button:hover{background-position:0 -32px;color:#4aa1aa;cursor:pointer}
.terms_condition{text-align:right}
.sign_in_l .common_button, .registernchekout_m .common_button, .checkout_r .common_button{position:absolute;bottom:25px;}
.coda-slider-wrapper{overflow:hidden;}


body{font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted invert}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:square}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:10px}

body{background:#ffffff;color:#333;}
a{color:#333;}
a:hover{color:#4aa1aa;}
hr{color:#fffdea;border:none;border-top:1px dotted #372322;}
.hr2{color:#fffdea;border:none;}
h1,h2,h3,h4,h5,h6{color:#333;}
#content .product_info h1{color:#4aa1aa;}
h1.head{color:#4aa1aa;}
h1.head a{color:#4aa1aa;}
h1.head a:hover{color:#333;}
#content .posts .img{border:1px solid #eee;}
#page{background:#fff;border:0;border-top:0;border:#FFF;}
#sidebar{background:url(../eshop/images/sidebarbg.png) no-repeat left bottom;}
#header .blog-title a{color:#000;}
#header .blog-title a:hover{color:#333;}
#header .blog-description{color:#666;}
.top_nav li{border-right:1px solid #4aa1aa;}
.top_nav li a{color:#4aa1aa;}
.top_nav li a:hover{color:#333;}
.cart{background:url(images/bag.png) no-repeat;}
.main_navi{background:url(images/navbg.png) repeat-x top;border-bottom:0px solid #9c9c9c;border-right:none;border-left:none;}
.searchform{background:url(images/searchbg.png) no-repeat;}
.searchform .s{background:none;}
.search_btn{background:none;}
.searchform .s{color:#333;border:none;}
.sf-menu li a{border:none;color:#2a2e2e;}
.sf-menu li a:hover{border:none;color:#4aa1aa;background:#ffffff;}
.sf-menu li ul li a{border-left:0px solid #b7d7ea;border-top:0px solid #b7d7ea;}
* html .sf-menu li ul{padding-top:1px;background:url(images/menu_border.png) no-repeat top left;}
* html .sf-menu li ul li a{border:1px solid #b7d7ea;border-top:none;}
.sf-menu li.current_page_item a, .sf-menu li.current_page_parent a{background:#ffffff;color:#000;}
.sf-menu li.current_page_item a:hover{background:#ffffff;color:#333;}
.sf-menu li li{background:#fff;color:#000;}
.sf-menu li li li{background:#fff;color:#000;}
.sf-menu li ul li a, .sf-menu li ul li ul li a, .sf-menu li ul li ul li ul li a{color:#4aa1aa !important;background:#fff !important;}
.sf-menu li ul li a:hover, .sf-menu li ul li ul li a:hover, .sf-menu li ul li ul li ul li a:hover{color:#000 !important;background:#e1f0fa !important;}
.sf-sub-indicator{background:url(images/arrows-ffffff.png) no-repeat 0px -100px;}
a > .sf-sub-indicator{background-position:0 -100px;}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator{background-position:0px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:0px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:0px 0;}
.sf-shadow ul{background:url(../eshop/images/shadow.png) no-repeat bottom right;}
.sf-shadow ul.sf-shadow-off{background:transparent;}
#content .banner h1{color:#333;}
#content .banner p{color:#695d3e;}
#content .product{border-bottom:1px solid #e3e3e3;}
#content .product_inner{border:none;}
#content .product_info h3 a{color:#4aa1aa;}
#content .product_info h3 a:hover{color:#333;}
.price{font-weight:bold;font-size:17px;}
.b_addtocart a{background:url(images/b_addtocart.png) no-repeat;}
.b_addtocart a:hover{background-position:0 -31px;}
.b_checkout a{background:url(images/b_checkout.png) no-repeat;}
.b_checkout a:hover{background-position:0 -29px;}
.b_checkout2{background:url(images/b_checkout2.png) no-repeat;border:none;}
.b_checkout2:hover{background-position:0 -29px;}
.b_update_cart{background:url(images/b_updatecart.png) no-repeat;border:none;}
.b_update_cart:hover{background-position:0 -28px;}
.b_viewdetails{background:url(images/b_viewdetail.png) no-repeat;border:none;}
.b_viewdetails:hover{background-position:0 -29px;}
.b_buynow{background:url(images/b_buynow.png) no-repeat;border:none;}
.b_buynow:hover{background-position:0 -32px;}
.textbox{border:1px solid #4c3c35;color:#444;}
.breadcrumb{border-bottom:1px dotted #dfdfdf;background:#fff;color:#333}
.breadcrumb a{color:#4aa1aa;}
.breadcrumb a:hover{color:#333;}
#slider{background:url(../eshop/images/slider_center.png) repeat-y left;}
.slider_top{background:url(../eshop/images/slider_top.png) no-repeat top left;}
.slider_bottom{background:url(../eshop/images/slider_bottom.png) no-repeat bottom left;}
.category_list li p{color:#646464;}
.cat_posts{color:#969696;}
.cat_des{color:#646464;}
.category_list li p a{color:#4aa1aa;}
.category_list li p a:hover{color:#333;}
#content li{background:url(images/i_bullet.gif) no-repeat left 8px;}
#content ol li{background:none;}
#content .gallerylist li img{border:2px solid #ccc;}
#content .img{border:2px solid #ccc;}
#content h3{color:#333;}
#content h3.bnone{border-bottom:none;}
.featured_work{border-bottom:none;}
.featured_work img{border:none;}
#content .services p strong{color:#000;}
#content p.more a{color:#333;}
#content p.more a:hover{color:#000;}
#content p.more a{color:#333;}
#content p.more a:hover{color:#000;}
#content a{color:#000;}
#content a:hover{color:#4aa1aa;}
code{background:#ccc;}
blockquote{background:url(images/quote.png) no-repeat;}
blockquote p{color:#333;}
blockquote cite{color:#666;}
blockquote a{color:#333;}
blockquote a:hover{color:#000;}
.flickr h3 span{color:#000}
.flickr h3 span b{color:#FF1183}
.flickr img{border:1px solid #969696;background:#F4F4F4;}
.flickr img:hover{border-color:#333}
#content .post_top h2 a{color:#4aa1aa;}
#content .post_top h2 a:hover{color:#333;}
.commentcount{background:#ccc url(../eshop/images/i_comment.png) no-repeat 5px 7px;}
#content .headline{background:url(../eshop/images/i_post_s.png) no-repeat 5px 14px;border-bottom:1px solid #ccc;}
#content .headline:hover{background:#eee url(../eshop/images/i_post_s.png) no-repeat 5px 14px;border-bottom:1px solid #ccc;cursor:pointer;}
#content .headline h3{border:none;}
#content .headline h3 a{color:#333;}
#content .headline h3 a:hover{color:#000;}
#content .headline .commentcount{float:right;}
#content .headline .commentcount a{color:#666;}
#content .headline .commentcount a:hover{color:#000;}
#content .post_top{color:#666;}
#content .post_top a{color:#333;}
#content .post_top a:hover{color:#000;}
#content .posts{border-bottom:4px solid #c4c4c4;}
#content .posts h2.title a{color:#333;}
#content .posts h2.title a:hover{color:#000;}
#content p.post_bottom{color:#635c53;}
#content p.post_bottom a{color:#333;}
#content p.post_bottom a:hover{color:#4aa1aa;}
.pagination .on{background:#4aa1aa;color:#fff;}
.pagination a, #content .pagination a{background:#97adba;color:#fff;}
.pagination a:hover, #content .pagination a:hover{background:#3a5f74;color:#fff;}
.shipping_total{background:#e3e3e3;}
#sidebar .widget li{color:#635c53;}
#sidebar .widget li a{background:url(images/i_bullet.gif) no-repeat 5px 8px;color:#444;}
#sidebar .widget li a:hover{background:url(images/i_bullet.gif) no-repeat 5px 8px;color:#000;}
#sidebar .subscribe p{color:#666;}
.field{border:1px solid #a9a9a9;background:#fff;color:#333;}
.replace{background:url(images/b_go.png) no-repeat;border:none;color:#fff;}
#sidebar .widget .twitter_post{color:#000;}
#sidebar .widget .twitter_post #twitter li{background:none;border-bottom:1px dotted #BDAB91;}
#sidebar .widget .twitter_post #twitter li a{background:none;border-bottom:none;}
.arclist ul li{color:silver;border-bottom:1px solid #f1f1ed;background:none}
.arclist ul li ul{border-bottom:0;}
.arclist ul li ul li{border-bottom:0;}
.arclist .archives-time{color:#666666;border-right:dashed 1px #ddd;}
#comments h3{border-bottom:1px dotted #ccc;}
#comments .comment{background:none;}
#comments p.authorcomment a{color:#666;}
#comments p.authorcomment a:hover{color:#000;}
#comments .comment .meta-left{color:#aaaaaa}
#comments .comment .text-right{border:none;background:#ddecf5 url(images/commentbg.png) no-repeat center left;}
#comments .comment .authcomment{background:#c1dced url(images/commentbg_author.png) no-repeat center left;border:none;}
#comments .comment .authcomment p{color:#333;}
span.comm-reply{color:#333;}
span.comm-reply a{color:#333;}
span.comm-reply a:hover{color:#000;}
#respond textarea, .commpadd input{background:none;border:1px solid #c6c6c6;}
#respond textarea:hover, .commpadd input:hover, .commpadd input:focus, #respond textarea:focus{background:#e5e4e4;}
input#submit{color:#fff;background:#4aa1aa;border:2px solid #ccc;}
.avatar{border:2px solid #c6c6c6;}
.fnav li{border-right:1px solid #4aa1aa;}
.fnav li a{color:#4aa1aa;}
.fnav li a:hover{color:#333;}
#footer p{color:#015484;}
#footer .copyright , #footer .copyright a{color:#015484;}
#footer p a:hover{color:#333;}
.msg{float:left;margin-right:10px;}
#content ul.display li{background:none;border-bottom:1px solid #ccc;}
#content ul.display li a{color:#000;}
#content ul.display li a:hover{color:#444;}
#content ul.thumb_view li{border-bottom:none;}
#content ul.thumb_view li .content_block a.product_thumb{border:1px solid #ccc;}
#content ul.thumb_view li .content_block a:hover.product_thumb{border:1px solid #333;}
#content ul.display li .content_block a.product_thumb{border:1px solid #ccc;}
#content ul.display li .content_block a:hover.product_thumb{border:1px solid #333;}
#content a.switch_thumb{background:url(images/switch.gif) no-repeat right top;outline:none;color:#444; }
#content a.swap{background-position:right bottom;color:#000;}
#content a:hover.swap{color:#000;}
#content ul.display li h3 a{color:#4aa1aa;}
#content ul.display li h3 a:hover{color:#000;}
.specialpirce{color:#9e9e9e;}
.price{color:#000;}
.prdprice{color:#000;}
a.viewcart{color:#000;}
a:hover.viewcart{color:#000;}
#content ul.display .content ul li{border-bottom:none;background:url(images/i_bullet.png) no-repeat 3px 10px;}
#content ul.display li .sale_img{border:none;}
#content ul.thumb_view li .sale_img{border:none;}
.msg{float:left;margin-right:10px;}
#content ul.display li{background:none;border-bottom:1px solid #ccc;}
#content ul.display li a{color:#000;}
#content ul.display li a:hover{color:#444;}
#content ul.thumb_view li{border-bottom:none;}
#content ul.thumb_view li .content_block a.product_thumb{border:1px solid #ccc;}
#content ul.thumb_view li .content_block a:hover.product_thumb{border:1px solid #333;}
#content ul.display li .content_block a.product_thumb{border:1px solid #ccc;}
#content ul.display li .content_block a:hover.product_thumb{border:1px solid #333;}
#content a.swap{background-position:right bottom;color:#000;}
#content a:hover.swap{color:#000;}
.specialpirce{color:#9e9e9e;}
.price{color:#000;}
.prdprice{color:#000;}
a.viewcart{color:#000;}
a:hover.viewcart{color:#000;}
#content ul.display .content ul li{border-bottom:none;background:url(images/bullet.png) no-repeat 3px 10px;}
#content ul.display li .sale_img{border:none;}
#content ul.thumb_view li .sale_img{border:none;}
.table td.title{color:#4aa1aa;border-bottom:2px solid #ddd;border-top:2px solid #ddd;}
.table td.title1{color:#4aa1aa;border-bottom:2px solid #ddd;}
.table .row1{background:#fff;border-right:1px solid #ddd;border-bottom:1px solid #ddd;color:#444;}
.table .row1 a{color:#333;}
.table .row3{background:#fff;border-bottom:1px solid #ddd;color:#333;}
.table .bnone{border-right:none;}
.table .remove{background:#fff;border-bottom:1px solid #ddd;color:#333;}
.table .total_price{border-right:1px solid #ddd;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#eee;color:#000;}
.table .row2{background:#eee;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-top:1px solid #ddd;color:#333;}
.table a{color:#333;}
.table a:hover{color:#000;}
.table .pro_title{color:#000;}
.table .pro_des{color:#666;}
.table .qty{border:1px solid #ccc;}
.button_bar2{border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.remove_item{background:url(images/remove_icon.png) no-repeat;}
.product_thum{border:1px solid #ccc;background:#fff;}
.action_button{background:#9c9c9c;color:#fff;text-align:center;border:none;cursor:pointer;}
.action_button:hover{background:#636363;}
.coupon_code{background:#eee;border-right:1px solid #ccc;}
.coupon_text{border:1px solid #ccc;}
.total_amount{background:#e8e8e8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.total_amount_title{background:#e8e8e8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.order_info{border:1px solid #ccc;background:#fff;}
.continue_spacer{margin-left:20px;margin-top:17px;}
.checkout_spacer{margin-top:10px;}
.checkout_address{height:100%;overflow:hidden;}
.address_info{border:1px solid #ccc;padding:15px;margin-bottom:20px;width:245px;width:245px;}
#content .address_info h3{font-size:16px;font-weight:bold;border-bottom:1px solid #ccc;margin-top:1px;}
.address_row{height:100%;overflow:hidden;line-height:18px;}
#content .address_info h3 span{font-size:12px;color:#444;}
#content .address_info h3 span a{color:#444;}
#content .address_info h3 span a:hover{color:#000;}
.shipping_method{border:1px solid #ccc;background:#eee;padding:5px 10px;height:100%;overflow:hidden;margin-bottom:20px;}
#content .shipping_method p{margin:0;padding:0;}
.method{color:#FF3300;font-weight:bold;font-size:13px;}
#content h3.shipping_cart{margin:0;padding:5px;font:bold 16px Arial, Helvetica, sans-serif;background:#eee;border-top:1px solid #ddd;}
.table_spacer{margin-bottom:30px;}
.payment_method{border:1px solid #ccc;padding:5px;text-align:center;margin:0 auto 10px auto;}
#page .form_col_2 h3, #page .login_form h3, #page .lostpassword_form h3{color:#4aa1aa;}
.form, .myorder_form, .login_form, .lostpassword_form{background:#edf8ff;border:1px solid #c2d9e7;}
#content h5{border-bottom:1px solid #ccc;color:#444;}
#content p.forgetmenot{color:#666;}
#content p.mandatory{color:#666;}
#reg_passmail{color:#333;}
.form h5{border-bottom:1px solid #ccc;}
.form_row label, .reg_row label, .lostpassword_form label, .myorder_form_row label{color:#000;}
.form_textfield, .reg_row_textfield, .lostpass_textfield, .reg_row_textarea{border:1px solid #ccc;}
.forgot_pass{background:#9c9c9c;color:#fff;border:none;}
.forgot_pass:hover{background:#636363;}
.indicates{color:#990000;}
.sucess_msg{background:#e7ffd6;color:#4e8426;border-top:1px solid #a4ce84;border-bottom:1px solid #a4ce84;}
.error_msg{background:#ffdada;color:#b01a1a;border-top:1px solid #a64646;border-bottom:1px solid #a64646;}
.myorders{border:1px solid #ccc;height:100%;overflow:hidden;margin-bottom:20px;}
.myorders_col{width:43%;padding:10px 15px 15px 15px;margin-bottom:20px;}
.myorder_text{border:1px solid #ccc;color:#444;}
#content .fav_link li.print{background:url(../eshop/images/i_print.png) no-repeat 5px 5px;}
#content .fav_link li.sharethis{background:url(../eshop/images/i_sharethis.png) no-repeat 8px 6px;border-right:none;}
#content .fav_link li.emailtofriend{background:url(../eshop/images/i_email.png) no-repeat 7px 9px;cursor:pointer;border-right:none;}
#content .addtocartformspan{color:#389413;background:#d8ffc9;}
#content #addtocartformspan, #content #addtocartformspan2{color:#389413;}
.product_details{background:#eee;border:1px solid #ccc;}
.price{color:#000;}
.zoom a{background:url(images/zoom.png) no-repeat;}
div.photo img{}
.main_photo{background:#fff;border:1px solid #ccc;}
.mm{background:#fff;border:5px solid #ccc;}
#info{background:#fff;border:4px solid #c8c8c8;}
#info a{color:#000;}
.more:hover{color:#000;}
.clear{clear:both;}
.close{color:#000;}
#content a.normal_button{border:1px solid #bbb;text-shadow:0 1px 0 #ffffff;color:#444;background:#fff;}
#content a:hover.normal_button, .normal_button:focus{border:1px solid #333;background:#fff;color:#000;}
#content a.highlight_button, #content .viewdetails a.highlight_button{border:0px solid #E3E3E3;color:#333333;background:#E3E3E3;}
a:hover.highlight_button, #content .viewdetails a:hover.highlight_button{background-color:#fff;}
#page a.highlight_button{ color:#333;}
#page a:hover.highlight_button{ color:#4aa1aa;}
#content .normal_input_btn,.normal_input_btn{border:1px solid #ffffff;text-shadow:0 1px 0 #eeeeee;color:#333333;background:#eeeeee;}
#content .normal_input_btn:hover,.normal_input_btn:hover{border:1px solid #333;background:#000;color:#fff;}
#content .highlight_input_btn ,.highlight_input_btn{border:1px solid #eeeeee;color:#333333;background:#4aa1aa;}
#content .highlight_input_btn:hover, .highlight_input_btn:hover{border:1px solid #333;background:#000;color:#fff;}
#authorizenetoptions input, #authorizenetotions select{border:1px solid #ccc;}
#content .help h5{border-bottom:none;}
#content .help li a{color:#444;}
#content .help li a:hover{color:#000;}
#content #mycart_sidebar .payment_info{border-top:1px solid #ccc;}


